%define shortname comix
%define version 1.2.3
%define release %mkrel 2

Name:           kde-theme-%{shortname} 
Summary:        Comix Theme for KDE3.3.x 
Version:        %{version} 
Release:        %{release} 
Source0:        %{shortname}-%{version}.tar.bz2
URL:            http://www.kde-look.org
Group:          Graphical desktop/KDE
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot 
License:        GPL 
Requires: 	kdelibs
BuildRequires:  kdelibs-devel

Provides:       kde-style-%{shortname}
Obsoletes:      kde-style-%{shortname}

%description
Theme "comix" for KDE 3.3.x

%prep 
%setup -q -n %shortname-%version

%build 
./configure 
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean 
rm -rf $RPM_BUILD_ROOT 

%files 
%defattr(-,root,root,0755) 
%doc README AUTHORS
%{_libdir}/kde3/plugins/styles/comix.la
%{_libdir}/kde3/plugins/styles/comix.so
%{_libdir}/kde3/kstyle_comix_config.la
%{_libdir}/kde3/kstyle_comix_config.so
%{_datadir}/apps/kstyle/themes/comix.themerc
%{_libdir}/kde3/kwin3_comix.la
%{_libdir}/kde3/kwin3_comix.so
%{_libdir}/kde3/kwin_comix_config.la
%{_libdir}/kde3/kwin_comix_config.so
%{_datadir}/apps/kdisplay/color-schemes/comix.kcsrc
%{_datadir}/apps/kwin/comix.desktop


%changelog 
* Tue Sep 06 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.2.3-2mdk
- Remove redundant BuildRequires ( kdelibs-devel requires qt3-devel )

* Tue Jan 25 2005 Laurent Culioli <laurent@mandrake.org> 1.2.3-1mdk
- new version
- now style and kwin dec

* Thu Dec 02 2004 Laurent Culioli <laurent@mandrake.org> 1.1.6-1mdk
- new version
- fix invalid-spec-name 

* Sun Oct 31 2004 Nicolas Chipaux <chipaux@mandrakesoft.com> 1.1.5-1mdk
- Initial release 
